View Issue Details

IDProjectCategoryView StatusLast Update
0002862SymmetricDS ProTaskpublic2016-10-20 08:34
ReporterchensonAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.7 
Target Version3.8.7Fixed in Version3.8.7 
Summary0002862: Update the documentation for data loading
DescriptionUpdate the documentation for data loading. The screen shots are out of date.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 1098dda6

2016-10-17 15:20:50

josh-a-hicks

Details Diff
0002862: Update the documentation for data loading
0002862
add - symmetric-assemble/src/asciidoc/images/manage/manage-load-data-full-partial-before.png Diff File
add - symmetric-assemble/src/asciidoc/images/manage/manage-load-data-source-target.png Diff File
add - symmetric-assemble/src/asciidoc/images/manage/manage-load-data-summary.png Diff File
add - symmetric-assemble/src/asciidoc/images/manage/manage-load-data-tables.png Diff File
add - symmetric-assemble/src/asciidoc/images/manage/manage-load-data.png Diff File
mod - symmetric-assemble/src/asciidoc/manage.ad Diff File
mod - symmetric-assemble/src/asciidoc/manage/node-initial-load.ad Diff File
add - symmetric-assemble/src/asciidoc/manage/node-load.ad Diff File

Issue History

Date Modified Username Field Change
2016-10-17 08:31 chenson New Issue
2016-10-17 08:31 chenson Status new => assigned
2016-10-17 08:31 chenson Assigned To => josh-a-hicks
2016-10-17 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 1098dda6
2016-10-19 15:24 josh-a-hicks Status assigned => resolved
2016-10-19 15:24 josh-a-hicks Fixed in Version => 3.8.7
2016-10-19 15:24 josh-a-hicks Resolution open => fixed
2016-10-20 08:34 chenson Status resolved => closed